Bug 56578 - security/logcheck: /var/log/security should be added to input files
Summary: security/logcheck: /var/log/security should be added to input files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-07 23:20 UTC by Yasuhiro Kimura
Modified: 2003-12-12 22:58 UTC (History)
0 users

See Also:


Attachments
logcheck.patch (694 bytes, patch)
2003-09-07 23:20 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2003-09-07 23:20:13 UTC
	Log messages from security subsystems, such as ipfw, are written to
	/var/log/security by default. So it should be added to input files.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2003-10-25 07:05:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Over to new maintainer.
Comment 2 Sergei Kolobov freebsd_committer 2003-12-12 22:58:36 UTC
State Changed
From-To: open->closed

Committed, thanks!